TICKIT_RECT_TRANSLATE(3)

NAME
tickit_rect_translate - move the area of a rectangle

SYNOPSIS
    #include <tickit.h>

    void tickit_rect_translate(TickitRect *rect, int downward, int rightward);

Link with -ltickit.

DESCRIPTION
tickit_rect_translate() adds to both the top and left members of the given rectangle.

RETURN VALUE
tickit_rect_translate() returns nothing.

SEE ALSO
tickit_rect_init_sized(3), tickit_rect_init_bounded(3), tickit_rect(7), tickit(7)